Commit 1bbe7d74 authored by Robert Smith's avatar Robert Smith

Updated dependencies for EAVP

Updated some dependencies for EAVP packages that were moved around.
Signed-off-by: Robert Smith's avatarRobert Smith <smithrw@ornl.gov>
parent 35265247
......@@ -16,6 +16,7 @@ Import-Package: org.eclipse.core.resources,
org.eclipse.e4.ui.model.application,
org.eclipse.e4.ui.model.application.ui,
org.eclipse.eavp.viz.datastructures,
org.eclipse.eavp.viz.datastructures.VizObject,
org.eclipse.eavp.viz.modeling,
org.eclipse.eavp.viz.modeling.base,
org.eclipse.eavp.viz.service,
......
......@@ -11,6 +11,7 @@ Import-Package: com.google.common.collect;version="10.0.1",
com.spotify.docker.client.messages,
org.apache.commons.io,
org.eclipse.eavp.viz.datastructures,
org.eclipse.eavp.viz.datastructures.VizObject,
org.eclipse.eavp.viz.modeling,
org.eclipse.eavp.viz.modeling.base,
org.eclipse.eavp.viz.service.mesh.datastructures,
......
......@@ -7,6 +7,7 @@ Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Require-Bundle: org.eclipse.ice.datastructures
Import-Package: org.eclipse.core.resources,
org.eclipse.eavp.viz.datastructures,
org.eclipse.eavp.viz.datastructures.VizObject,
org.eclipse.eavp.viz.service.mesh.datastructures,
org.eclipse.ice.item
Service-Component: OSGI-INF/meshEditorComponent.xml
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment